Bug 246521 - RH bZ testing
RH bZ testing
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
ppc64 Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 16:06 EDT by IBM Mirproxy
Modified: 2013-06-23 22:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg_from_xmon_session (8.42 KB, application/octet-stream; charset=ISO-8859-1)
2007-07-02 16:08 EDT, IBM Mirproxy
no flags Details
attached_file (501.50 KB, application/octet-stream; charset=ISO-8859-1)
2007-07-02 16:09 EDT, IBM Mirproxy
no flags Details
picture from RedHat (2.11 MB, image/png)
2007-07-10 15:47 EDT, IBM Bug Proxy
no flags Details
text from RedHat (59.06 KB, text/plain)
2007-07-10 15:48 EDT, IBM Bug Proxy
no flags Details
text (59.06 KB, application/octet-stream; charset=ISO-8859-1)
2007-07-10 15:51 EDT, IBM Mirproxy
no flags Details
some_picture (43.32 KB, application/octet-stream; charset=ISO-8859-1)
2007-07-11 16:06 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29868 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-02 16:06:51 EDT
=Comment: #0=================================================
AMEET M. PARANJAPE <<a href="mailto:ameet@us.ibm.com">ameet@us.ibm.com</a>> - 2007-07-02 15:17 EDT
This is my test:

- apple
- pear
- juice

can you see this url?:
 www.cnn.com
Comment 1 IBM Mirproxy 2007-07-02 16:08:57 EDT
Created attachment 158372 [details]
dmesg_from_xmon_session
Comment 2 IBM Mirproxy 2007-07-02 16:09:35 EDT
Created attachment 158373 [details]
attached_file
Comment 3 IBM Mirproxy 2007-07-02 16:48:25 EDT
------- Comment From ameet@us.ibm.com 2007-07-02 16:14 EDT-------
update
Comment 4 IBM Mirproxy 2007-07-10 14:36:01 EDT
------- Comment From ameet@us.ibm.com 2007-07-10 14:32 EDT-------
Sending comment to RH
Comment 5 IBM Bug Proxy 2007-07-10 14:45:56 EDT
send comment to IBM
Comment 6 IBM Bug Proxy 2007-07-10 15:47:24 EDT
Created attachment 158888 [details]
picture from RedHat

Picture from RedHat
Comment 7 IBM Bug Proxy 2007-07-10 15:48:01 EDT
Created attachment 158889 [details]
text from RedHat

text attachment from RedHat
Comment 8 IBM Mirproxy 2007-07-10 15:51:20 EDT
------- Comment From ameet@us.ibm.com 2007-07-10 15:48 EDT-------
Created an attachment (id=22632)
text

text attachment from IBM
Comment 9 IBM Mirproxy 2007-07-10 15:51:27 EDT
Created attachment 158890 [details]
text
Comment 10 IBM Mirproxy 2007-07-11 11:01:25 EDT
Created attachment 22633
Comment 11 IBM Bug Proxy 2007-07-11 12:03:28 EDT
text text

text text 


do you see this:
dsafsd
sdfasdf
asdfasdf
Comment 12 IBM Mirproxy 2007-07-11 12:09:06 EDT
<cde:lastmodifiedby> at .</cde:lastmodifiedby>
Comment 13 IBM Mirproxy 2007-07-11 16:06:35 EDT
Created attachment 158998 [details]
some_picture
Comment 14 David Lawrence 2007-08-08 15:00:18 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.